#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

install( FILES kdev-gen-settings.upd DESTINATION ${KCONF_UPDATE_INSTALL_DIR} )


##### kdev-gen-settings-tdeconf_update (executable)

tde_add_executable( kdev-gen-settings-tdeconf_update
  SOURCES kdev-gen-settings-tdeconf_update.cpp
  LINK ${TQT_LIBRARIES}
  DESTINATION ${LIB_INSTALL_DIR}/tdeconf_update_bin
)
